await seam.noiseSensors.noiseThresholds.delete({
noise_threshold_id: "00fbac13-6602-4079-b4ae-c89d5dcbed35",
device_id: "736fc5bf-192d-4416-b879-66ff0195f2f7",
});
/*
// void
*/
{}Noise Thresholds
Delete a Noise Threshold
Deletes a noise threshold from a noise sensor.
DELETE
/
noise_sensors
/
noise_thresholds
/
delete
await seam.noiseSensors.noiseThresholds.delete({
noise_threshold_id: "00fbac13-6602-4079-b4ae-c89d5dcbed35",
device_id: "736fc5bf-192d-4416-b879-66ff0195f2f7",
});
/*
// void
*/
{}Authorizations
api_keypat_with_workspaceconsole_session_with_workspace
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ID of the noise threshold that you want to delete.
ID of the device that contains the noise threshold that you want to delete.
Response
OK
The response is of type object.
Was this page helpful?